Subject: RE:
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Wed, 14 Nov 2001 05:53:32 -0800 (PST)

As I said yesterday it is my understanding that we need Dynegy's permission in order to engage in such discussions.  I however have not seen the final merger documents so I may be mistaken.  Given Dynegy's presentation to the analysts on Monday it doesn't look like the want to divest of the pipes.  This is Greg's call.

 -----Original Message-----
From: 	Donahue, Jeff  
Sent:	Tuesday, November 13, 2001 1:55 PM
To:	Whalley, Greg; McMahon, Jeffrey; Horton, Stanley
Cc:	Muller, Mark S.
Subject:	

Greg, Jeff and Stan:

I just received a call from David Dehaemers at Kinder, Morgan.  They are interested in buying Transwestern and offered to have Rich call Ken - but I waived that off in order to get a read from you all.

With respect to the merits, if a preferred at the pipe level is being treated as effectively debt by the rating agencies, a sale is roughly equivalent to a preferred with respect to both ratings and liquidity.  In addition, the sale should provide greater proceeds due to lower cost of funds and may have a higher probability of success.  One key issue will be funding the sale at signing or HSR rather than regulatory approval.

I first wanted to test you three, and if supportive, determine the best path upon which to proceed including gaining Dynegy's consent.

Jeff